Subject: Last Call: IETF Discussion List Charter to BCP

From: The IESG <[email-masked]>
Date: Wed, 27 Oct 1999 07:24:14 -0400

The IESG has received a request from the Process for Organization of
Internet StandardS ONgoing Working Group to consider IETF Discussion
List Charter <draft-ietf-poisson-listaup-01.txt> as a BCP.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by November 16, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-poisson-listaup-01.txt